--- a/util/dict-de.in
+++ b/util/dict-de.in
@@ -1,13 +1,14 @@
 #    $Id: dict-de.in 1126 2012-12-04 04:52:46Z faxguy $
+# 2019-03-08: adjusted for utf-8
 
-	CHARSET=iso-8859-1;
+	CHARSET=utf-8;
 	DICTRECEIVEAGENT="HylaFAX Empfang";
 	DICTRECEIVEDFROM="Fax empfangen von \$SENDER";
 	DICTRETRIEVEDFROM="Fax geholt von \$SENDER";
 	DICTMSGINTRO="Das ganze Dokument wurde nicht empfangen weil:";
 	DICTLOGFOLLOWS="    ---- Ablauf der Uebertragung ----";
 	DICTLOGFOLLOWS2="Ablauf der Uebertragung";
-	DICTNOLOGAVAIL="    Kein Protokoll des Ablaufs verfgbar";
+	DICTNOLOGAVAIL="    Kein Protokoll des Ablaufs verfügbar";
 	DICTDISPATCHEDTO="Das Fax wurde automatisch weitergeleitet an: \$SENDTO.";
 	DICTPOLLDISPATCHTO="Das Fax wurde abgerufen und zugestellt an: \$MAILADDR.";
 	DICTNOTRECEIVED="Fax nicht empfangen";
@@ -25,33 +26,33 @@
 	DICTCOMMID="KommunikationsID";
 	DICTSUBMITTEDFROM="Geschickt von";
 	DICTPAGEWIDTH="Seiten Breite";
-	DICTPAGELENGTH="Seiten Lnge";
-	DICTRES="Auflsung";
-	DICTNOTHINGAVAIL="nichts verfgbar";
+	DICTPAGELENGTH="Seiten Länge";
+	DICTRES="Auflösung";
+	DICTNOTHINGAVAIL="nichts verfügbar";
 	DICTSTATUS="Status";
-	DICTREMOTEEXCHANGES="Kommunikationsversuchen mit Zielfaxgert";
+	DICTREMOTEEXCHANGES="Kommunikationsversuchen mit Zielfaxgerät";
 	DICTDIALOGS="Dialoge";
-	DICTFAILEDCALLS="nachfolgende fehlgeschlagene Anrufe zum Empfnger";
-	DICTDIALS="Whlversuche";
-	DICTTOTALCALLS="Anrufe insgesamt durchgefhrt";
+	DICTFAILEDCALLS="nachfolgende fehlgeschlagene Anrufe zum Empfänger";
+	DICTDIALS="Wählversuche";
+	DICTTOTALCALLS="Anrufe insgesamt durchgeführt";
 	DICTCALLS="Anrufe";
-	DICTPAGESTRANSMITTED="Seiten bermittelt";
+	DICTPAGESTRANSMITTED="Seiten übermittelt";
 	DICTPAGES="Seiten";
-	DICTTOTALPAGES="Seiten insgesamt zu bermitteln";
+	DICTTOTALPAGES="Seiten insgesamt zu übermitteln";
 	DICTTOTPAGES="TotPages";
 	DICTATTEMPTSPAGE="Versuche die derzeitige Seite zu senden";
 	DICTATTEMPTS="Versuche";
-	DICTDIRNEXTPAGE="Verzeichniss der nchsten zu bermittelnden Seite";
+	DICTDIRNEXTPAGE="Verzeichniss der nächsten zu übermittelnden Seite";
 	DICTDIRNUM="Dirnum";
-	DICTDOCSSUBMITTED="Dokumente zum Versand bermittelt";
-	DICTDOCSTEXT1="Die folgenden Dokumente wurden zum Versand bermittelt und sind auf dem Server";
-	DICTDOCSTEXT2="zur erneuten Nutzung verfgbar bis sie automatisch bereinigt werden, wenn";
-	DICTDOCSTEXT3="dieser Auftrag `if [ \"\$doneop\" = archive ]; then echo 'archiviert'; else echo 'entfernt'; fi` wird. Dokumente knnen auch manuell entfernt werden";
-	DICTDOCSTEXT4="durch Nutzung des faxrm Kommandos. Siehe dazu \'man faxrm\' fr mehr Information.";
+	DICTDOCSSUBMITTED="Dokumente zum Versand übermittelt";
+	DICTDOCSTEXT1="Die folgenden Dokumente wurden zum Versand übermittelt und sind auf dem Server";
+	DICTDOCSTEXT2="zur erneuten Nutzung verfügbar bis sie automatisch bereinigt werden, wenn";
+	DICTDOCSTEXT3="dieser Auftrag `if [ \"\$doneop\" = archive ]; then echo 'archiviert'; else echo 'entfernt'; fi` wird. Dokumente können auch manuell entfernt werden";
+	DICTDOCSTEXT4="durch Nutzung des faxrm Kommandos. Siehe dazu \'man faxrm\' für mehr Information.";
 	DICTFILENAME="Dateiname";
-	DICTSIZE="Gre";
+	DICTSIZE="Größe";
 	DICTTYPE="Typ";
-	DICTUNSENTPAGES="Nicht gesendete Seiten zum Versand bermittelt";
+	DICTUNSENTPAGES="Nicht gesendete Seiten zum Versand übermittelt";
         DICTUNSENTJOBSTATUS="Nicht gesendete Jobstatus";
 	DICTPIN="PIN ";
 	DICTMESSAGETEXT="Nachrichtentext";
@@ -64,36 +65,36 @@
 	DICTTO="an";
 	DICTCOMPLETED="abgeschlossen";
 	DICTCOMPLETEDSUCCESSFULLY=" wurde erfolgreich abgeschlossen.";
-	DICTRECEIVER="Empfnger";
-	DICTQUALITY="Qualitt";
+	DICTRECEIVER="Empfänger";
+	DICTQUALITY="Qualität";
 	DICTFINE="Fine";
 	DICTNORMAL="Normal";
-	DICTSIGNALRATE="bertragungsgeschwindigkeit";
+	DICTSIGNALRATE="Übertragungsgeschwindigkeit";
 	DICTDATAFORMAT="Datenformat";
 	DICTREMOTEEQUIPMENT="Gegenstellen Equipment";
 	DICTREMOTESTATION="Gegenstellen Station";
 	DICTPROCESSINGTIME="Verarbeitungszeit";
-	DICTADDITIONALINFO="  Zustzliche Information:";
+	DICTADDITIONALINFO="  Zusätzliche Information:";
 	DICTFAILED="fehlgeschlagen";
 	DICTREJECTEDBECAUSE="wurde verworfen weil:";
 	DICTBLOCKED="blockiert";
-	DICTDELAYEDBECAUSE="ist in der Verarbeitungswarteschlange verzgert, weil:";
-	DICTASSOONASPOSSIBLE="Der Auftrag wird so schnell wie mglich bearbeitet.";
-	DICTREQUEUED="wiedereingefgt";
+	DICTDELAYEDBECAUSE="ist in der Verarbeitungswarteschlange verzögert, weil:";
+	DICTASSOONASPOSSIBLE="Der Auftrag wird so schnell wie möglich bearbeitet.";
+	DICTREQUEUED="wiedereingefügt";
 	DICTWASNOTSENT="wurde nicht gesendet, weil:";
 	DICTWILLBERETRIED="Der Auftrag wird erneut bearbeitet um";
 	DICTREMOVEDFROMQUEUE="aus der Verarbeitungswarteschlange entfernt";
-	DICTWASDELETED="wurde aus der Verarbeitungswarteschlange gelscht.";
-	DICTTIMEDOUT="konnte nicht innerhalb der fr den Auftrag verfgbaren Zeit vollendet werden.";
+	DICTWASDELETED="wurde aus der Verarbeitungswarteschlange gelöscht.";
+	DICTTIMEDOUT="konnte nicht innerhalb der für den Auftrag verfügbaren Zeit vollendet werden.";
 	DICTCONVERSION1="wurde nicht gesendet, weil die Dokumentenkonvertierung";
 	DICTCONVERSION2="zum Fax fehlgeschlagen ist.  Die Ausgabe des Konvertierungsprogrammes war:";
-	DICTCONVERSION3="berprfen Sie jedes PostScript Dokument auf nicht standard-konforme Fonts und invalide Konstruktionen";
+	DICTCONVERSION3="Überprüfen Sie jedes PostScript Dokument auf nicht standard-konforme Fonts und invalide Konstruktionen";
 	DICTNOFORMATTER1="wurde nicht gesendet, weil";
 	DICTNOFORMATTER2="das Skript zur Dokumentenkonvertierung nicht gefunden wurde.";
-	DICTNOTICEABOUT="Hinweis ber";
+	DICTNOTICEABOUT="Hinweis über";
 	DICTPOLLINGFAILED=", ein Faxabruf,\nkonnte nicht vollendet werden, weil ";
 	DICTREMOTEREJECTED="die Gegenstelle den Faxabruf abgewiesen hat.";
-	DICTNODOCTOPOLL="kein Dokument zum Empfang verfgbar war.";
+	DICTNODOCTOPOLL="kein Dokument zum Empfang verfügbar war.";
 	DICTUNSPECIFIEDPROBLEM="ein nicht spezifiziertes Problem aufgetreten ist.";
 	DICTUNKNOWNREASON1="irgendwas geschehen ist.";
 	DICTUNKNOWNREASON2="Leider wurde das Benachrichtigungsskript aus unbekanntem Grund aufgerufen";
--- a/util/dict-es.in
+++ b/util/dict-es.in
@@ -1,15 +1,16 @@
 #    $Id: dict-es.in 1126 2012-12-04 04:52:46Z faxguy $
+# 2019-03-08: adjusted for utf-8
 
-	CHARSET=iso-8859-1;
+	CHARSET=utf-8;
 	DICTRECEIVEAGENT="Servidor de Fax HylaFAX";
 	DICTRECEIVEDFROM="Fax recibido de \$SENDER";
 	DICTRETRIEVEDFROM="Fax recuperado de \$SENDER";
-	DICTMSGINTRO="El documento no se recibi en su totalidad porque:";
-	DICTLOGFOLLOWS="    ---- Transcripcin de la sesin ----";
-	DICTLOGFOLLOWS2="La transcripcin de la sesin es la siguiente";
-	DICTNOLOGAVAIL="    Ninguna transcripcin disponible";
-	DICTDISPATCHEDTO="El fax fue enviado automticamente a: \$SENDTO.";
-	DICTPOLLDISPATCHTO="El fax fue escogido y enviado para la siguiente direccin: \$MAILADDR.";
+	DICTMSGINTRO="El documento no se recibió en su totalidad porque:";
+	DICTLOGFOLLOWS="    ---- Transcripción de la sesión ----";
+	DICTLOGFOLLOWS2="La transcripción de la sesión es la siguiente";
+	DICTNOLOGAVAIL="    Ninguna transcripción disponible";
+	DICTDISPATCHEDTO="El fax fue enviado automáticamente a: \$SENDTO.";
+	DICTPOLLDISPATCHTO="El fax fue escogido y enviado para la siguiente dirección: \$MAILADDR.";
 	DICTNOTRECEIVED="fax no recibido";
 	DICTATTEMPTEDFAXFAILED="El intento de recibir el fax por \$DEVICE ha fallado porque:";
 	DICTATTEMPTEDPOLLFAILED="El intento de recuperar el fax por \$DEVICE hs fallado porque:";
@@ -20,42 +21,42 @@
 	DICTJOBID="IDTrabajo";
 	DICTGROUPID="IDGrupo";
 	DICTSENDER="Remitente";
-	DICTMAILADDR="Direccin";
-	DICTMODEM="Mdem";
+	DICTMAILADDR="Dirección";
+	DICTMODEM="Módem";
 	DICTCOMMID="IDCom";
 	DICTSUBMITTEDFROM="Sometido De";
 	DICTPAGEWIDTH="Anchura";
 	DICTPAGELENGTH="Longitud";
-	DICTRES="Resolucin";
+	DICTRES="Resolución";
 	DICTNOTHINGAVAIL="nada disponible";
 	DICTSTATUS="Estado";
 	DICTREMOTEEXCHANGES="conexiones con el dispositivo remoto";
-	DICTDIALOGS="Dilogos";
+	DICTDIALOGS="Diálogos";
 	DICTFAILEDCALLS="llamadas falladas consecutivas al destino";
 	DICTDIALS="Marcaciones";
-	DICTTOTALCALLS="total de llamadas telefnicas echas";
+	DICTTOTALCALLS="total de llamadas telefónicas echas";
 	DICTCALLS="Llamadas";
-	DICTPAGESTRANSMITTED="pginas transmitidas";
-	DICTPAGES="Pginas";
-	DICTTOTALPAGES="total de pginas a transmitir";
-	DICTTOTPAGES="PginasPara";
-	DICTATTEMPTSPAGE="tentativas de enviar la pgina actual";
+	DICTPAGESTRANSMITTED="páginas transmitidas";
+	DICTPAGES="Páginas";
+	DICTTOTALPAGES="total de páginas a transmitir";
+	DICTTOTPAGES="PáginasPara";
+	DICTATTEMPTSPAGE="tentativas de enviar la página actual";
 	DICTATTEMPTS="Tentativas";
-	DICTDIRNEXTPAGE="directorio de la pgina siguiente a enviar";
+	DICTDIRNEXTPAGE="directorio de la página siguiente a enviar";
 	DICTDIRNUM="NumDir";
-	DICTDOCSSUBMITTED="Documentos sometidos para transmisin";
-	DICTDOCSTEXT1="Los documentos siguientes fueron sometidos para transmisin y estn";
+	DICTDOCSSUBMITTED="Documentos sometidos para transmisión";
+	DICTDOCSTEXT1="Los documentos siguientes fueron sometidos para transmisión y están";
 	DICTDOCSTEXT2="disponibles en el servidor para reutilizarse hasta que sean eliminados";
-	DICTDOCSTEXT3="automticamente o cuando este trabajo est `if [ \"\$doneop\" = archive ]; then echo 'archivado'; else echo 'eliminado'; fi`.  Los documentos podrn tambin ser eliminados";
-	DICTDOCSTEXT4="manualmente usando el comando faxrm\; consulte faxrm\(1\) para ms informacin.";
+	DICTDOCSTEXT3="automáticamente o cuando este trabajo esté `if [ \"\$doneop\" = archive ]; then echo 'archivado'; else echo 'eliminado'; fi`.  Los documentos podrán también ser eliminados";
+	DICTDOCSTEXT4="manualmente usando el comando faxrm\; consulte faxrm\(1\) para más información.";
 	DICTFILENAME="Nombre de fichero";
-	DICTSIZE="Tamao";
+	DICTSIZE="Tamaño";
 	DICTTYPE="Tipo";
-	DICTUNSENTPAGES="Pginas no enviadas sometidas para envio";
+	DICTUNSENTPAGES="Páginas no enviadas sometidas para envio";
         DICTUNSENTJOBSTATUS="Estado del trabajo no enviado";
 	DICTPIN="PIN ";
 	DICTMESSAGETEXT="Texto del mensaje";
-	DICTNOREASON="ninguna razn registrada";
+	DICTNOREASON="ninguna razón registrada";
 	DICTYOURJOBTO="Su trabajo \$THISJOBTYPE para \$number";
 	DICTfacsimile="fax";
 	DICTpager="paginador";
@@ -63,45 +64,45 @@
 	DICTAT="a";
 	DICTTO="a";
 	DICTCOMPLETED="se ha cumpletado";
-	DICTCOMPLETEDSUCCESSFULLY=" se ha cumpletado con xito.";
+	DICTCOMPLETEDSUCCESSFULLY=" se ha cumpletado con éxito.";
 	DICTRECEIVER="Receptor";
 	DICTQUALITY="Calidad";
 	DICTFINE="Fino";
 	DICTNORMAL="Normal";
-	DICTSIGNALRATE="Velocidad de la transmisin";
+	DICTSIGNALRATE="Velocidad de la transmisión";
 	DICTDATAFORMAT="Formato De Datos";
 	DICTREMOTEEQUIPMENT="Equipo Remoto";
 	DICTREMOTESTATION="Nombre del Equipo Remoto";
 	DICTPROCESSINGTIME="El tiempo de procesamiento fue de";
-	DICTADDITIONALINFO="  Informacin adicional:";
-	DICTFAILED="fall";
+	DICTADDITIONALINFO="  Información adicional:";
+	DICTFAILED="falló";
 	DICTREJECTEDBECAUSE="fue rechazado porque:";
 	DICTBLOCKED="bloqueado";
 	DICTDELAYEDBECAUSE="esta retrasado porque:";
-	DICTASSOONASPOSSIBLE="El trabajo ser procesado cuanto antes.";
+	DICTASSOONASPOSSIBLE="El trabajo será procesado cuanto antes.";
 	DICTREQUEUED="ha sido puesto em memoria";
 	DICTWASNOTSENT="no fue enviado porque:";
-	DICTWILLBERETRIED="El trabajo ser enviado nuevamente en";
+	DICTWILLBERETRIED="El trabajo será enviado nuevamente en";
 	DICTREMOVEDFROMQUEUE="eliminado de la memoria para envio";
 	DICTWASDELETED="fue eliminado del envio.";
 	DICTTIMEDOUT="no ha sido enviado porque agoto el plazo designado.";
-	DICTCONVERSION1="no fue enviado porque la conversin del documento";
-	DICTCONVERSION2="para fax ha fallado.  El mensaje del programa de conversin fu:";
-	DICTCONVERSION3="Compruebe si l documento de PostScript para saber si hay fuentes no estndar y construcciones invlidas";
+	DICTCONVERSION1="no fue enviado porque la conversión del documento";
+	DICTCONVERSION2="para fax ha fallado.  El mensaje del programa de conversión fué:";
+	DICTCONVERSION3="Compruebe si él documento de PostScript para saber si hay fuentes no estándar y construcciones inválidas";
 	DICTNOFORMATTER1="no fue enviado porque";
-	DICTNOFORMATTER2="el programa de conversin no fue encontrado.";
+	DICTNOFORMATTER2="el programa de conversión no fue encontrado.";
 	DICTNOTICEABOUT="Aviso de";
 	DICTPOLLINGFAILED=", el intento de poner el documento para envio, \nha fallado porque ";
 	DICTREMOTEREJECTED="la estacion remota ha rechado su llamada.";
-	DICTNODOCTOPOLL="no hay documento disponible para recuperacin.";
+	DICTNODOCTOPOLL="no hay documento disponible para recuperación.";
 	DICTUNSPECIFIEDPROBLEM="ha ocurrido un problema sin especificar.";
 	DICTUNKNOWNREASON1="hizo que fuera interrumpido.";
-	DICTUNKNOWNREASON2="Debido a una razn no especificada, la notificacin de envio fue iniciada";
-	DICTUNKNOWNREASON3="el resto de este mensaje s para despiste de fallos:";
+	DICTUNKNOWNREASON2="Debido a una razón no especificada, la notificación de envio fue iniciada";
+	DICTUNKNOWNREASON3="el resto de este mensaje és para despiste de fallos:";
 	DICTUNKNOWNREASON4="Esto no deberia ocurrir, informe el administrador.";
 	DICTRECEIVEDON="Recibido De";
-	DICTPOLLFAILED="la recuperacin del fax en memria ha sufrido un fallo";
-	DICTYES="S";
+	DICTPOLLFAILED="la recuperación del fax en memória ha sufrido un fallo";
+	DICTYES="Sí";
 	DICTNO="No";
 	DICTRECEIVED="Recibido";
 	DICTTIMETORECV="Tiempo Para Recibir";
--- a/util/dict-it.in
+++ b/util/dict-it.in
@@ -1,19 +1,20 @@
 #    $Id: dict-it.in 1126 2012-12-04 04:52:46Z faxguy $
+# 2019-03-08: adjusted for utf-8
 
-	CHARSET=iso-8859-1;
+	CHARSET=utf-8;
 	DICTRECEIVEAGENT="Server fax HylaFAX";
 	DICTRECEIVEDFROM="Fax ricevuto da \$SENDER";
 	DICTRETRIEVEDFROM="Fax scaricato da \$SENDER";
-	DICTMSGINTRO="Il documento non  stato completamente ricevuto perch:";
+	DICTMSGINTRO="Il documento non è stato completamente ricevuto perché:";
 	DICTLOGFOLLOWS="    ---- Segue trascrizione della sessione ----";
 	DICTLOGFOLLOWS2="Segue trascrizione della sessione";
 	DICTNOLOGAVAIL="    Trascrizione non disponibile";
-	DICTDISPATCHEDTO="Il fax  stato automaticamente inviato a: \$SENDTO.";
-	DICTPOLLDISPATCHTO="Il fax  stato richiesto da e inviato a: \$MAILADDR.";
+	DICTDISPATCHEDTO="Il fax è stato automaticamente inviato a: \$SENDTO.";
+	DICTPOLLDISPATCHTO="Il fax è stato richiesto da e inviato a: \$MAILADDR.";
 	DICTNOTRECEIVED="fax non ricevuto";
-	DICTATTEMPTEDFAXFAILED="Un tentativo di ricevere un fax su \$DEVICE  fallito perch:";
-	DICTATTEMPTEDPOLLFAILED="Un tentativo di scaricare un fax tramite \$DEVICE  fallito perch:";
-	DICTFAILEDBECAUSE=" fallito perch:";
+	DICTATTEMPTEDFAXFAILED="Un tentativo di ricevere un fax su \$DEVICE è fallito perché:";
+	DICTATTEMPTEDPOLLFAILED="Un tentativo di scaricare un fax tramite \$DEVICE è fallito perché:";
+	DICTFAILEDBECAUSE="è fallito perché:";
 	DICTUNKNOWNDOCTYPE="Tipo documento non riconosciuto";
 	DICTNOFILEEXISTS="File inesistente";
 	DICTDESTINATION="Destinatario";
@@ -45,8 +46,8 @@
 	DICTDIRNUM="Dirnum";
 	DICTDOCSSUBMITTED="Documenti accodati per l\'invio";
 	DICTDOCSTEXT1="I seguenti documenti erano stati accodati per l\'invio e sono";
-	DICTDOCSTEXT2="disponibili sul server per essere riutilizzati finch non saranno automaticamente";
-	DICTDOCSTEXT3="eliminati quando questo lavoro sar `if [ \"\$doneop\" = archive ]; then echo 'archiviato'; else echo 'rimosso'; fi`. I documenti possono anche essere manualmente";
+	DICTDOCSTEXT2="disponibili sul server per essere riutilizzati finché non saranno automaticamente";
+	DICTDOCSTEXT3="eliminati quando questo lavoro sarà `if [ \"\$doneop\" = archive ]; then echo 'archiviato'; else echo 'rimosso'; fi`. I documenti possono anche essere manualmente";
 	DICTDOCSTEXT4="eliminati con il comando faxrm\; consultare faxrm\(1\) per maggiori informazioni.";
 	DICTFILENAME="Nome file";
 	DICTSIZE="Dimensione";
@@ -63,45 +64,45 @@
 	DICTAT="alle";
 	DICTTO="per";
 	DICTCOMPLETED="completato";
-	DICTCOMPLETEDSUCCESSFULLY="  stato completato con successo.";
+	DICTCOMPLETEDSUCCESSFULLY=" è stato completato con successo.";
 	DICTRECEIVER="Ricevente";
-	DICTQUALITY="Qualit";
+	DICTQUALITY="Qualità";
 	DICTFINE="Fine";
 	DICTNORMAL="Normale";
-	DICTSIGNALRATE="Velocit di trasmissione";
+	DICTSIGNALRATE="Velocità di trasmissione";
 	DICTDATAFORMAT="Formato dati";
 	DICTREMOTEEQUIPMENT="Dispositivo remoto";
 	DICTREMOTESTATION="Stazione remota";
-	DICTPROCESSINGTIME="Il tempo di elaborazione  stato";
+	DICTPROCESSINGTIME="Il tempo di elaborazione è stato";
 	DICTADDITIONALINFO="  Informazioni addizionali:";
 	DICTFAILED="fallito";
-	DICTREJECTEDBECAUSE=" stato rifiutato perch:";
+	DICTREJECTEDBECAUSE="è stato rifiutato perché:";
 	DICTBLOCKED="bloccato";
-	DICTDELAYEDBECAUSE=" stato riaccodato nella coda dei lavori in attesa perch:";
-	DICTASSOONASPOSSIBLE="Il lavoro verr elaborato appena possibile.";
+	DICTDELAYEDBECAUSE="è stato riaccodato nella coda dei lavori in attesa perché:";
+	DICTASSOONASPOSSIBLE="Il lavoro verrà elaborato appena possibile.";
 	DICTREQUEUED="riaccodato";
-	DICTWASNOTSENT="non  stato spedito per il seguente motivo:";
-	DICTWILLBERETRIED="Il lavoro verr riprovato alle";
+	DICTWASNOTSENT="non è stato spedito per il seguente motivo:";
+	DICTWILLBERETRIED="Il lavoro verrà riprovato alle";
 	DICTREMOVEDFROMQUEUE="rimosso dalla coda";
-	DICTWASDELETED=" stato cancellato dalla coda.";
-	DICTTIMEDOUT="non  stato completato prima dell'orario prefissato.";
-	DICTCONVERSION1="non  stato inviato perch la conversione del documento";
-	DICTCONVERSION2="in fax  fallita.  L'output del convertitore  stato:";
+	DICTWASDELETED="è stato cancellato dalla coda.";
+	DICTTIMEDOUT="non è stato completato prima dell'orario prefissato.";
+	DICTCONVERSION1="non è stato inviato perché la conversione del documento";
+	DICTCONVERSION2="in fax è fallita.  L'output del convertitore è stato:";
 	DICTCONVERSION3="Verificare i documenti Postscript per l'uso di font non standard e construtti non validi";
-	DICTNOFORMATTER1="non  stato inviato perch";
-	DICTNOFORMATTER2="lo script di conversione del documento non  stato trovato.";
+	DICTNOFORMATTER1="non è stato inviato perché";
+	DICTNOFORMATTER2="lo script di conversione del documento non è stato trovato.";
 	DICTNOTICEABOUT="Avviso a riguardo di";
-	DICTPOLLINGFAILED=", una richiesta di scaricamento fax,\nnon pu essere completata perch ";
+	DICTPOLLINGFAILED=", una richiesta di scaricamento fax,\nnon può essere completata perché ";
 	DICTREMOTEREJECTED="il dispositivo remoto ha rifiutato la richiesta.";
 	DICTNODOCTOPOLL="nessun documento era disponibile per essere scaricato.";
-	DICTUNSPECIFIEDPROBLEM="si  verificato un problema non identificato.";
-	DICTUNKNOWNREASON1="gli  capitato qualcosa.";
-	DICTUNKNOWNREASON2="Sfortunatamente, lo script di notifica  stato richiamato per un motivo sconosciuto";
-	DICTUNKNOWNREASON3="la parta restante di questo messaggio  solo per la ricerca dell'origine dell'errore:";
+	DICTUNSPECIFIEDPROBLEM="si è verificato un problema non identificato.";
+	DICTUNKNOWNREASON1="gli è capitato qualcosa.";
+	DICTUNKNOWNREASON2="Sfortunatamente, lo script di notifica è stato richiamato per un motivo sconosciuto";
+	DICTUNKNOWNREASON3="la parta restante di questo messaggio è solo per la ricerca dell'origine dell'errore:";
 	DICTUNKNOWNREASON4="Questa situazione non si dovrebbe mai verificare, contattare l'amministratore del sistema.";
 	DICTRECEIVEDON="Ricevuto tramite";
 	DICTPOLLFAILED="scaricamento fax fallito";
-	DICTYES="S";
+	DICTYES="Sì";
 	DICTNO="No";
 	DICTRECEIVED="Ricevuto";
 	DICTTIMETORECV="Durata della ricezione";
--- a/util/dict-pl.in
+++ b/util/dict-pl.in
@@ -1,18 +1,19 @@
 #    $Id: dict-pl.in 1126 2012-12-04 04:52:46Z faxguy $
+# 2019-03-08: adjusted for utf-8
 
-	CHARSET=iso-8859-2;
-	DICTRECEIVEAGENT="Serwer faxw HylaFAX";
+	CHARSET=utf-8;
+	DICTRECEIVEAGENT="Serwer faxów HylaFAX";
 	DICTRECEIVEDFROM="Odebrano fax od \$SENDER";
 	DICTRETRIEVEDFROM="Pobrano fax od \$SENDER";
-	DICTMSGINTRO="Nie odebrano caoci dokumentu, poniewa:";
+	DICTMSGINTRO="Nie odebrano ca³oĥci dokumentu, ponieważ:";
 	DICTLOGFOLLOWS="    ---- Transkrypcja sesji ----";
 	DICTLOGFOLLOWS2="Transkrypcja sesji";
 	DICTNOLOGAVAIL="    Nie odnaleziono transkrypcji sesji";
-	DICTDISPATCHEDTO="Fax zosta automatycznie przesany do: \$SENDTO.";
-	DICTPOLLDISPATCHTO="Fax zosta dostarczony do: \$MAILADDR.";
+	DICTDISPATCHEDTO="Fax zosta³ automatycznie przes³any do: \$SENDTO.";
+	DICTPOLLDISPATCHTO="Fax zosta³ dostarczony do: \$MAILADDR.";
 	DICTNOTRECEIVED="Nie odebrano faxu";
-	DICTATTEMPTEDFAXFAILED="Prba odebrania faksu na modemie \$DEVICE zakoczya si niepowodzeniem z powodu:";
-	DICTATTEMPTEDPOLLFAILED="Prba pobrania faksu na modemie \$DEVICE zakoczya si niepowodzeniem z powodu:";
+	DICTATTEMPTEDFAXFAILED="Próba odebrania faksu na modemie \$DEVICE zakoñczy³a siê niepowodzeniem z powodu:";
+	DICTATTEMPTEDPOLLFAILED="Próba pobrania faksu na modemie \$DEVICE zakoñczy³a siê niepowodzeniem z powodu:";
 	DICTFAILEDBECAUSE="Przyczyna niepowodzenia:";
 	DICTUNKNOWNDOCTYPE="Nieznany typ dokumentu";
 	DICTNOFILEEXISTS="Plik nie istnieje";
@@ -24,38 +25,38 @@
 	DICTMODEM="Modem";
 	DICTCOMMID="ID Komunikacji";
 	DICTSUBMITTEDFROM="Nadano przez";
-	DICTPAGEWIDTH="Szeroko strony";
-	DICTPAGELENGTH="Wysoko strony";
-	DICTRES="Rozdzielczo";
-	DICTNOTHINGAVAIL="niedostpne";
+	DICTPAGEWIDTH="Szerokoĥĉ strony";
+	DICTPAGELENGTH="Wysokoĥĉ strony";
+	DICTRES="Rozdzielczoĥĉ";
+	DICTNOTHINGAVAIL="niedostêpne";
 	DICTSTATUS="Status";
-	DICTREMOTEEXCHANGES="wymiany ze zdalnym urzdzeniem";
-	DICTDIALOGS="Pocze";
-	DICTFAILEDCALLS="Kolejnych nieudanych prb poczenia telefonicznego";
+	DICTREMOTEEXCHANGES="wymiany ze zdalnym urzħdzeniem";
+	DICTDIALOGS="Po³ħczeñ";
+	DICTFAILEDCALLS="Kolejnych nieudanych prób po³ħczenia telefonicznego";
 	DICTDIALS="";
-	DICTTOTALCALLS="cznie pocze telefonicznych";
-	DICTCALLS="Pocze telefonicznych";
-	DICTPAGESTRANSMITTED="stron przesano";
+	DICTTOTALCALLS="£ħcznie po³ħczeñ telefonicznych";
+	DICTCALLS="Po³ħczeñ telefonicznych";
+	DICTPAGESTRANSMITTED="stron przes³ano";
 	DICTPAGES="Stron";
-	DICTTOTALPAGES="cznie stron do przesania";
+	DICTTOTALPAGES="³ħcznie stron do przes³ania";
 	DICTTOTPAGES="Stron";
-	DICTATTEMPTSPAGE="prb wysania obecnej strony";
-	DICTATTEMPTS="Prb";
-	DICTDIRNEXTPAGE="katalog nastpnej strony do wysania";
+	DICTATTEMPTSPAGE="prób wys³ania obecnej strony";
+	DICTATTEMPTS="Prób";
+	DICTDIRNEXTPAGE="katalog nastêpnej strony do wys³ania";
 	DICTDIRNEXTPAGE="directory of next page to send";
 	DICTDIRNUM="Katalog";
 	DICTDOCSSUBMITTED="Dokumenty przeznaczone do transmisji";
-	DICTDOCSTEXT1="Nastpujce dokumenty zostay przeznaczone do trasmisji i s";
-	DICTDOCSTEXT2="dostpne na serwerze do ponownego uycia do momentu, gdy zostan automatycznie";
-	DICTDOCSTEXT3="wyczyszczone, gdy zadanie zostanie `if [ \"\$doneop\" = archive ]; then echo 'zarchiwizowane' else echo 'usunite'; fi`. Dokumenty mona rwnie usuwa";
-	DICTDOCSTEXT4="rcznie przy pomocy komendy faxrm. Prosz zajrze do strony podrcznika faxrm\(1\).";
+	DICTDOCSTEXT1="Nastêpujħce dokumenty zosta³y przeznaczone do trasmisji i sħ";
+	DICTDOCSTEXT2="dostêpne na serwerze do ponownego użycia do momentu, gdy zostanħ automatycznie";
+	DICTDOCSTEXT3="wyczyszczone, gdy zadanie zostanie `if [ \"\$doneop\" = archive ]; then echo 'zarchiwizowane' else echo 'usuniête'; fi`. Dokumenty można również usuwaĉ";
+	DICTDOCSTEXT4="rêcznie przy pomocy komendy faxrm. Proszê zajrzeĉ do strony podrêcznika faxrm\(1\).";
 	DICTFILENAME="Nazwa pliku";
 	DICTSIZE="Rozmiar";
 	DICTTYPE="Typ";
-	DICTUNSENTPAGES="Niewysane stront przeznaczone do transmisji";
+	DICTUNSENTPAGES="Niewys³ane stront przeznaczone do transmisji";
         DICTUNSENTJOBSTATUS="Unsent job status";
 	DICTPIN="PIN ";
-	DICTMESSAGETEXT="Tre wiadomoci";
+	DICTMESSAGETEXT="Treĥĉ wiadomoĥci";
 	DICTNOREASON="nie zarejestrowano powodu";
 	DICTYOURJOBTO="Zadanie \$THISJOBTYPE do \$number";
 	DICTfacsimile="fax";
@@ -63,53 +64,53 @@
 	DICTJOB="\$THISJOBTYPE zadanie \$jobid";
 	DICTAT="o";
 	DICTTO="do";
-	DICTCOMPLETED="zakoczone";
-	DICTCOMPLETEDSUCCESSFULLY=" zakoczone powodzeniem.";
+	DICTCOMPLETED="zakoñczone";
+	DICTCOMPLETEDSUCCESSFULLY=" zakoñczone powodzeniem.";
 	DICTRECEIVER="Odbiorca";
-	DICTQUALITY="Jako";
+	DICTQUALITY="Jakoĥĉ";
 	DICTFINE="Wysoka";
-	DICTNORMAL="Zwyka";
-	DICTSIGNALRATE="Sygna";
+	DICTNORMAL="Zwyk³a";
+	DICTSIGNALRATE="Sygna³";
 	DICTDATAFORMAT="Format danych";
-	DICTREMOTEEQUIPMENT="Zdalne urzdzenie";
+	DICTREMOTEEQUIPMENT="Zdalne urzħdzenie";
 	DICTREMOTESTATION="Zdalna maszyna";
 	DICTPROCESSINGTIME="Czas przetwarzania";
 	DICTADDITIONALINFO="  Dodatkowe informacje:";
 	DICTFAILED="nieudane";
-	DICTREJECTEDBECAUSE="zostao odrzucone, poniewa:";
+	DICTREJECTEDBECAUSE="zosta³o odrzucone, ponieważ:";
 	DICTBLOCKED="zablokowane";
-	DICTDELAYEDBECAUSE="zostao zatrzymane w kolejce wysyania, poniewa:";
-	DICTASSOONASPOSSIBLE="Zadanie zostanie wykonane tak szybko, jak to jest moliwe.";
-	DICTWASNOTSENT="nie zostao wysane, poniewa:";
-	DICTWILLBERETRIED="Nastpna prba o";
-	DICTREMOVEDFROMQUEUE="usunity z kolejki";
-	DICTWASDELETED="zostao usunite z kolejki";
-	DICTTIMEDOUT="nie zostao zakoczone przed terminem.";
-	DICTCONVERSION1="nie zostao wysane, poniewa konwersja dokumentu";
-	DICTCONVERSION2="na fax zakoczya si niepowodzeniem. Komunikaty programu konwertujcego:";
-	DICTCONVERSION3="Naley sprawdzi, czy w dokumentach PostScriptowych nie wystpuj niestandardowe czcionki lub nieprawidowe konstrunkcje";
-	DICTNOFORMATTER1="nie zostao wysane, powniewa";
-	DICTNOFORMATTER2="skrypt konwertujcy dokumenty nie zosta odnaleziony.";
+	DICTDELAYEDBECAUSE="zosta³o zatrzymane w kolejce wysy³ania, ponieważ:";
+	DICTASSOONASPOSSIBLE="Zadanie zostanie wykonane tak szybko, jak to jest możliwe.";
+	DICTWASNOTSENT="nie zosta³o wys³ane, ponieważ:";
+	DICTWILLBERETRIED="Nastêpna próba o";
+	DICTREMOVEDFROMQUEUE="usuniêty z kolejki";
+	DICTWASDELETED="zosta³o usuniête z kolejki";
+	DICTTIMEDOUT="nie zosta³o zakoñczone przed terminem.";
+	DICTCONVERSION1="nie zosta³o wys³ane, ponieważ konwersja dokumentu";
+	DICTCONVERSION2="na fax zakoñczy³a siê niepowodzeniem. Komunikaty programu konwertujħcego:";
+	DICTCONVERSION3="Należy sprawdziĉ, czy w dokumentach PostScriptowych nie wystêpujħ niestandardowe czcionki lub nieprawid³owe konstrunkcje";
+	DICTNOFORMATTER1="nie zosta³o wys³ane, pownieważ";
+	DICTNOFORMATTER2="skrypt konwertujħcy dokumenty nie zosta³ odnaleziony.";
 	DICTNOTICEABOUT="Powiadomienie o";
-	DICTPOLLINGFAILED=" prba pobrania\n nie powioda si, poniewa ";
-	DICTREMOTEREJECTED="zdalny fax odrzuci danie.";
+	DICTPOLLINGFAILED=" próba pobrania\n nie powiod³a siê, ponieważ ";
+	DICTREMOTEREJECTED="zdalny fax odrzuci³ żħdanie.";
 	DICTNODOCTOPOLL="nie odnaleziono dokumentu do pobrania.";
-	DICTUNSPECIFIEDPROBLEM="nastpi nieoczekiwany problem.";
-	DICTUNKNOWNREASON1="ulego uszkodzeniu.";
-	DICTUNKNOWNREASON2="Niestety skrypt powiadamiajcy zosta uruchomiony z niewiadomego powodu, "
-	DICTUNKNOWNREASON3="wic reszta tej wiadomoci suy tylko celom diagnostycznym.";
-	DICTUNKNOWNREASON4="To nie powinno mie miejsca. Prosz skontaktowa si z administratorem.";
+	DICTUNSPECIFIEDPROBLEM="nastħpi³ nieoczekiwany problem.";
+	DICTUNKNOWNREASON1="uleg³o uszkodzeniu.";
+	DICTUNKNOWNREASON2="Niestety skrypt powiadamiajħcy zosta³ uruchomiony z niewiadomego powodu, "
+	DICTUNKNOWNREASON3="wiêc reszta tej wiadomoĥci s³uży tylko celom diagnostycznym.";
+	DICTUNKNOWNREASON4="To nie powinno mieĉ miejsca. Proszê skontaktowaĉ siê z administratorem.";
 	DICTRECEIVEDON="Otrzymano";
-	DICTPOLLFAILED="Pobranie faxu zakoczyo si niepowodzeniem";
+	DICTPOLLFAILED="Pobranie faxu zakoñczy³o siê niepowodzeniem";
 	DICTYES="Tak";
 	DICTNO="Nie";
 	DICTRECEIVED="Otrzymano";
-	DICTTIMETORECV="Dugo transmisji";
-	DICTERRCORRECT="Korekcja bdw";
-	DICTCALLID1="Poczenie ID1";
-	DICTCALLID2="Poczenie ID2";
-	DICTCALLID3="Poczenie ID3";
-	DICTCALLID4="Poczenie ID4";
-	DICTCALLID5="Poczenie ID5";
-	DICTCALLID6="Poczenie ID6";
-	DICTCALLID7="Poczenie ID7";
+	DICTTIMETORECV="D³ugoĥĉ transmisji";
+	DICTERRCORRECT="Korekcja b³êdów";
+	DICTCALLID1="Po³ħczenie ID1";
+	DICTCALLID2="Po³ħczenie ID2";
+	DICTCALLID3="Po³ħczenie ID3";
+	DICTCALLID4="Po³ħczenie ID4";
+	DICTCALLID5="Po³ħczenie ID5";
+	DICTCALLID6="Po³ħczenie ID6";
+	DICTCALLID7="Po³ħczenie ID7";
--- a/util/dict-pt.in
+++ b/util/dict-pt.in
@@ -1,22 +1,23 @@
 #    $Id: dict-pt.in 1126 2012-12-04 04:52:46Z faxguy $
+# 2019-03-08: adjusted for utf-8
 
-	CHARSET=iso-8859-1;
+	CHARSET=utf-8;
 	DICTRECEIVEAGENT="Servidor de fax HylaFAX";
 	DICTRECEIVEDFROM="Fax recepcionado de \$SENDER";
-	DICTRETRIEVEDFROM="Facsmil recuperado de \$SENDER";
-	DICTMSGINTRO="O documento no foi recepcionado na totalidade, causa:";
-	DICTLOGFOLLOWS="    ---- Registo de sesso ----";
-	DICTLOGFOLLOWS2="Registo de sesso";
-	DICTNOLOGAVAIL="    No h registo de sesso disponvel";
-	DICTDISPATCHEDTO="O fax foi enviado automticamente para: \$SENDTO.";
-	DICTPOLLDISPATCHTO="O fax foi selecionado e enviado para o seguinte endereo: \$MAILADDR.";
-	DICTNOTRECEIVED="fax no recepcionado";
-	DICTATTEMPTEDFAXFAILED="falha na recepo de fax no modem \$DEVICE, causa:";
-	DICTATTEMPTEDPOLLFAILED="Falha na recuperao de fax pelo modem \$DEVICE, causa:";
+	DICTRETRIEVEDFROM="Facsímil recuperado de \$SENDER";
+	DICTMSGINTRO="O documento năo foi recepcionado na totalidade, causa:";
+	DICTLOGFOLLOWS="    ---- Registo de sessăo ----";
+	DICTLOGFOLLOWS2="Registo de sessăo";
+	DICTNOLOGAVAIL="    Năo há registo de sessăo disponível";
+	DICTDISPATCHEDTO="O fax foi enviado automáticamente para: \$SENDTO.";
+	DICTPOLLDISPATCHTO="O fax foi selecionado e enviado para o seguinte endereço: \$MAILADDR.";
+	DICTNOTRECEIVED="fax năo recepcionado";
+	DICTATTEMPTEDFAXFAILED="falha na recepçăo de fax no modem \$DEVICE, causa:";
+	DICTATTEMPTEDPOLLFAILED="Falha na recuperaçăo de fax pelo modem \$DEVICE, causa:";
 	DICTFAILEDBECAUSE="causa da falha:";
 	DICTUNKNOWNDOCTYPE="Tipo de documento desconhecido";
-	DICTNOFILEEXISTS="O ficheiro no existe";
-	DICTDESTINATION="Destinatrio";
+	DICTNOFILEEXISTS="O ficheiro năo existe";
+	DICTDESTINATION="Destinatário";
 	DICTJOBID="IDEnvio";
 	DICTGROUPID="IDGrupo";
 	DICTSENDER="Remetente";
@@ -26,36 +27,36 @@
 	DICTSUBMITTEDFROM="Enviado De";
 	DICTPAGEWIDTH="Largura";
 	DICTPAGELENGTH="Comprimento";
-	DICTRES="Resoluo";
-	DICTNOTHINGAVAIL="nada disponvel";
+	DICTRES="Resoluçăo";
+	DICTNOTHINGAVAIL="nada disponível";
 	DICTSTATUS="Estado";
-	DICTREMOTEEXCHANGES="comunicaes com o equipamento remoto";
-	DICTDIALOGS="Sesses";
-	DICTFAILEDCALLS="Chamadas falhadas, consecutivas, para o destinatrio";
-	DICTDIALS="Marcaes";
+	DICTREMOTEEXCHANGES="comunicaçőes com o equipamento remoto";
+	DICTDIALOGS="Sessőes";
+	DICTFAILEDCALLS="Chamadas falhadas, consecutivas, para o destinatário";
+	DICTDIALS="Marcaçőes";
 	DICTTOTALCALLS="Nr. de chamadas totais";
 	DICTCALLS="Chamadas";
-	DICTPAGESTRANSMITTED="pginas transmitidas";
-	DICTPAGES="Pginas";
-	DICTTOTALPAGES="Nr. total de pginas a transmitir";
-	DICTTOTPAGES="TotalPginas";
-	DICTATTEMPTSPAGE="tentativas de envio da pgina actual";
+	DICTPAGESTRANSMITTED="páginas transmitidas";
+	DICTPAGES="Páginas";
+	DICTTOTALPAGES="Nr. total de páginas a transmitir";
+	DICTTOTPAGES="TotalPáginas";
+	DICTATTEMPTSPAGE="tentativas de envio da página actual";
 	DICTATTEMPTS="Tentativas";
-	DICTDIRNEXTPAGE="directorio da pgina seguinte a enviar";
+	DICTDIRNEXTPAGE="directorio da página seguinte a enviar";
 	DICTDIRNUM="NumDir";
 	DICTDOCSSUBMITTED="Documentos submetidos para envio";
-	DICTDOCSTEXT1="Os seguintes documentos foram submetidos para envio e esto";
-	DICTDOCSTEXT2="disponveis no servidor para reenvio at serem removidos";
-	DICTDOCSTEXT3="automticamente quando este ficheiro estiver `if [ \"\$doneop\" = archive ]; then echo 'arquivado'; else echo 'removido'; fi`.  Os documentos podem ser removidos";
-	DICTDOCSTEXT4="manualmente usando o comando faxrm\; consulte faxrm\(1\) para mais informao.";
+	DICTDOCSTEXT1="Os seguintes documentos foram submetidos para envio e estăo";
+	DICTDOCSTEXT2="disponíveis no servidor para reenvio até serem removidos";
+	DICTDOCSTEXT3="automáticamente quando este ficheiro estiver `if [ \"\$doneop\" = archive ]; then echo 'arquivado'; else echo 'removido'; fi`.  Os documentos podem ser removidos";
+	DICTDOCSTEXT4="manualmente usando o comando faxrm\; consulte faxrm\(1\) para mais informaçăo.";
 	DICTFILENAME="Nome do ficheiro";
 	DICTSIZE="Tamanho";
 	DICTTYPE="Tipo";
-	DICTUNSENTPAGES="Pginas no enviadas que foram submetidas para envio";
-        DICTUNSENTJOBSTATUS="Status do trabalho no enviado";
+	DICTUNSENTPAGES="Páginas năo enviadas que foram submetidas para envio";
+        DICTUNSENTJOBSTATUS="Status do trabalho năo enviado";
 	DICTPIN="PIN ";
 	DICTMESSAGETEXT="Texto da mensagem";
-	DICTNOREASON="nenhuma razo registada";
+	DICTNOREASON="nenhuma razăo registada";
 	DICTYOURJOBTO="O seu fax \$THISJOBTYPE para \$number";
 	DICTfacsimile="fax";
 	DICTpager="paginador";
@@ -63,48 +64,48 @@
 	DICTAT="em";
 	DICTTO="para";
 	DICTCOMPLETED="enviado";
-	DICTCOMPLETEDSUCCESSFULLY=" enviado com xito.";
+	DICTCOMPLETEDSUCCESSFULLY=" enviado com ęxito.";
 	DICTRECEIVER="Receptor";
 	DICTQUALITY="Qualidade";
 	DICTFINE="Fino";
 	DICTNORMAL="Normal";
-	DICTSIGNALRATE="Velocidade de comunicao";
+	DICTSIGNALRATE="Velocidade de comunicaçăo";
 	DICTDATAFORMAT="Formato De Dados";
 	DICTREMOTEEQUIPMENT="Equipamento Remoto";
 	DICTREMOTESTATION="Nome Equipamento Remoto";
 	DICTPROCESSINGTIME="Tempo gasto no processamento";
-	DICTADDITIONALINFO="  Informao adicional:";
+	DICTADDITIONALINFO="  Informaçăo adicional:";
 	DICTFAILED="falhou";
 	DICTREJECTEDBECAUSE="foi rejeitado, causa:";
 	DICTBLOCKED="bloqueado";
 	DICTDELAYEDBECAUSE="atraso no envio, causa:";
-	DICTASSOONASPOSSIBLE="O fax ser processado o mais rpidamente possvel.";
-	DICTREQUEUED="colocado em memria";
-	DICTWASNOTSENT="no foi enviado, causa:";
-	DICTWILLBERETRIED="O fax ser reenviado";
-	DICTREMOVEDFROMQUEUE="removido da memria";
+	DICTASSOONASPOSSIBLE="O fax será processado o mais rápidamente possível.";
+	DICTREQUEUED="colocado em memória";
+	DICTWASNOTSENT="năo foi enviado, causa:";
+	DICTWILLBERETRIED="O fax será reenviado";
+	DICTREMOVEDFROMQUEUE="removido da memória";
 	DICTWASDELETED="foi removido.";
-	DICTTIMEDOUT="no pde ser enviado dentro do tempo estabelecido.";
-	DICTCONVERSION1="no foi enviado porque a converso do documento";
-	DICTCONVERSION2="para fax falhou.  A mensagem de erro do programa de converso :";
-	DICTCONVERSION3="Verifique a validade do documento PostScript se h fontes no standart e formataes invlidas";
-	DICTNOFORMATTER1="no foi enviado porque:";
-	DICTNOFORMATTER2="o programa de converso no foi encontrado.";
+	DICTTIMEDOUT="năo pôde ser enviado dentro do tempo estabelecido.";
+	DICTCONVERSION1="năo foi enviado porque a conversăo do documento";
+	DICTCONVERSION2="para fax falhou.  A mensagem de erro do programa de conversăo é:";
+	DICTCONVERSION3="Verifique a validade do documento PostScript se há fontes năo standart e formataçőes inválidas";
+	DICTNOFORMATTER1="năo foi enviado porque:";
+	DICTNOFORMATTER2="o programa de conversăo năo foi encontrado.";
 	DICTNOTICEABOUT="Aviso de";
 	DICTPOLLINGFAILED=", a tentativa de colocar o documento para envio falhou porque ";
-	DICTREMOTEREJECTED="o equipamento remoto rejeitou a ligao.";
-	DICTNODOCTOPOLL="o documento no est disponvel para ser recuperado.";
-	DICTUNSPECIFIEDPROBLEM="ocorreu um problema no especificado.";
+	DICTREMOTEREJECTED="o equipamento remoto rejeitou a ligaçăo.";
+	DICTNODOCTOPOLL="o documento năo está disponível para ser recuperado.";
+	DICTUNSPECIFIEDPROBLEM="ocorreu um problema năo especificado.";
 	DICTUNKNOWNREASON1="aconteceu algo ao documento.";
-	DICTUNKNOWNREASON2="Por alguma razo no especificada, o programa de notificao foi iniciado";
-	DICTUNKNOWNREASON3="o resto da mensagem  para anlise de falhas:";
-	DICTUNKNOWNREASON4="Este erro no deveria ter ocorrido, alerte o administrador do sistema";
+	DICTUNKNOWNREASON2="Por alguma razăo năo especificada, o programa de notificaçăo foi iniciado";
+	DICTUNKNOWNREASON3="o resto da mensagem é para análise de falhas:";
+	DICTUNKNOWNREASON4="Este erro năo deveria ter ocorrido, alerte o administrador do sistema";
 	DICTRECEIVEDON="Recebido De";
-	DICTPOLLFAILED="Tentativa de recuperao de fax em memria falhou.";
+	DICTPOLLFAILED="Tentativa de recuperaçăo de fax em memória falhou.";
 	DICTYES="Sim";
-	DICTNO="No";
+	DICTNO="Năo";
 	DICTRECEIVED="Recebido";
-	DICTTIMETORECV="Tempo Para Recepo";
+	DICTTIMETORECV="Tempo Para Recepçăo";
 	DICTERRCORRECT="Erros Corregidos";
 	DICTCALLID1="ID Chamada 1";
 	DICTCALLID2="ID Chamada 2";
--- a/util/dict-pt_BR.in
+++ b/util/dict-pt_BR.in
@@ -1,22 +1,23 @@
 #    $Id: dict-pt_BR.in 1126 2012-12-04 04:52:46Z faxguy $
+# 2019-03-08: adjusted for utf-8
 
-	CHARSET=iso-8859-1;
+	CHARSET=utf-8;
 	DICTRECEIVEAGENT="Servidor de fax HylaFAX";
 	DICTRECEIVEDFROM="Fax recebido de \$SENDER";
-	DICTRETRIEVEDFROM="Facsmile recuperado de \$SENDER";
-	DICTMSGINTRO="O documento no foi recebido completamente, causa:";
-	DICTLOGFOLLOWS="    ---- Registo de sesso ----";
-	DICTLOGFOLLOWS2="Registo de sesso";
-	DICTNOLOGAVAIL="    No h registo de sesso disponvel";
+	DICTRETRIEVEDFROM="Facsímile recuperado de \$SENDER";
+	DICTMSGINTRO="O documento năo foi recebido completamente, causa:";
+	DICTLOGFOLLOWS="    ---- Registo de sessăo ----";
+	DICTLOGFOLLOWS2="Registo de sessăo";
+	DICTNOLOGAVAIL="    Năo há registo de sessăo disponível";
 	DICTDISPATCHEDTO="O fax foi enviado automaticamente para: \$SENDTO.";
-	DICTPOLLDISPATCHTO="O fax foi selecionado e enviado para o seguinte endereo: \$MAILADDR.";
-	DICTNOTRECEIVED="fax no recebido";
-	DICTATTEMPTEDFAXFAILED="falha na recepo de fax no modem \$DEVICE, causa:";
-	DICTATTEMPTEDPOLLFAILED="Falha na recuperao de fax pelo modem \$DEVICE, causa:";
+	DICTPOLLDISPATCHTO="O fax foi selecionado e enviado para o seguinte endereço: \$MAILADDR.";
+	DICTNOTRECEIVED="fax năo recebido";
+	DICTATTEMPTEDFAXFAILED="falha na recepçăo de fax no modem \$DEVICE, causa:";
+	DICTATTEMPTEDPOLLFAILED="Falha na recuperaçăo de fax pelo modem \$DEVICE, causa:";
 	DICTFAILEDBECAUSE="causa da falha:";
 	DICTUNKNOWNDOCTYPE="Tipo de documento desconhecido";
-	DICTNOFILEEXISTS="O arquivo no existe";
-	DICTDESTINATION="Destinatrio";
+	DICTNOFILEEXISTS="O arquivo năo existe";
+	DICTDESTINATION="Destinatário";
 	DICTJOBID="IDEnvio";
 	DICTGROUPID="IDGrupo";
 	DICTSENDER="Remetente";
@@ -26,36 +27,36 @@
 	DICTSUBMITTEDFROM="Enviado De";
 	DICTPAGEWIDTH="Largura";
 	DICTPAGELENGTH="Comprimento";
-	DICTRES="Resoluo";
-	DICTNOTHINGAVAIL="nada disponvel";
+	DICTRES="Resoluçăo";
+	DICTNOTHINGAVAIL="nada disponível";
 	DICTSTATUS="Estado";
-	DICTREMOTEEXCHANGES="comunicaes com o equipamento remoto";
-	DICTDIALOGS="Sesses";
-	DICTFAILEDCALLS="Chamadas perdidas, consecutivas, para o destinatrio";
-	DICTDIALS="Marcaes";
+	DICTREMOTEEXCHANGES="comunicaçőes com o equipamento remoto";
+	DICTDIALOGS="Sessőes";
+	DICTFAILEDCALLS="Chamadas perdidas, consecutivas, para o destinatário";
+	DICTDIALS="Marcaçőes";
 	DICTTOTALCALLS="Nr. de chamadas totais";
 	DICTCALLS="Chamadas";
-	DICTPAGESTRANSMITTED="pginas transmitidas";
-	DICTPAGES="Pginas";
-	DICTTOTALPAGES="Nr. total de pginas a transmitir";
-	DICTTOTPAGES="TotalPginas";
-	DICTATTEMPTSPAGE="tentativas de envio da pgina actual";
+	DICTPAGESTRANSMITTED="páginas transmitidas";
+	DICTPAGES="Páginas";
+	DICTTOTALPAGES="Nr. total de páginas a transmitir";
+	DICTTOTPAGES="TotalPáginas";
+	DICTATTEMPTSPAGE="tentativas de envio da página actual";
 	DICTATTEMPTS="Tentativas";
-	DICTDIRNEXTPAGE="diretorio da pgina seguinte a enviar";
+	DICTDIRNEXTPAGE="diretorio da página seguinte a enviar";
 	DICTDIRNUM="NumDir";
 	DICTDOCSSUBMITTED="Documentos para envio";
-	DICTDOCSTEXT1="Os seguintes documentos foram submetidos para envio e esto";
-	DICTDOCSTEXT2="disponveis no servidor para reenvio at serem removidos";
+	DICTDOCSTEXT1="Os seguintes documentos foram submetidos para envio e estăo";
+	DICTDOCSTEXT2="disponíveis no servidor para reenvio até serem removidos";
 	DICTDOCSTEXT3="automaticamente quando este arquivo estiver `if [ \"\$doneop\" = archive ]; then echo 'arquivado'; else echo 'removido'; fi`.  Os documentos podem ser removidos";
-	DICTDOCSTEXT4="manualmente usando o comando faxrm\; consulte faxrm\(1\) para mais informao.";
+	DICTDOCSTEXT4="manualmente usando o comando faxrm\; consulte faxrm\(1\) para mais informaçăo.";
 	DICTFILENAME="Nome do arquivo";
 	DICTSIZE="Tamanho";
 	DICTTYPE="Tipo";
-	DICTUNSENTPAGES="Pginas no enviadas que foram submetidas para envio";
-        DICTUNSENTJOBSTATUS="Status do trabalho no enviado";
+	DICTUNSENTPAGES="Páginas năo enviadas que foram submetidas para envio";
+        DICTUNSENTJOBSTATUS="Status do trabalho năo enviado";
 	DICTPIN="PIN ";
 	DICTMESSAGETEXT="Texto da mensagem";
-	DICTNOREASON="nenhuma razo registada";
+	DICTNOREASON="nenhuma razăo registada";
 	DICTYOURJOBTO="O seu fax \$THISJOBTYPE para \$number";
 	DICTfacsimile="fax";
 	DICTpager="paginador";
@@ -68,43 +69,43 @@
 	DICTQUALITY="Qualidade";
 	DICTFINE="Fino";
 	DICTNORMAL="Normal";
-	DICTSIGNALRATE="Velocidade de comunicao";
+	DICTSIGNALRATE="Velocidade de comunicaçăo";
 	DICTDATAFORMAT="Formato de Dados";
 	DICTREMOTEEQUIPMENT="Equipamento Remoto";
 	DICTREMOTESTATION="Nome Equipamento Remoto";
 	DICTPROCESSINGTIME="Tempo gasto no processamento";
-	DICTADDITIONALINFO="  Informao adicional:";
+	DICTADDITIONALINFO="  Informaçăo adicional:";
 	DICTFAILED="falhou";
 	DICTREJECTEDBECAUSE="foi rejeitado, causa:";
 	DICTBLOCKED="bloqueado";
 	DICTDELAYEDBECAUSE="atraso no envio, causa:";
-	DICTASSOONASPOSSIBLE="O fax ser processado o mais rapidamente possvel.";
-	DICTREQUEUED="colocado na memria";
-	DICTWASNOTSENT="no foi enviado, causa:";
-	DICTWILLBERETRIED="O fax ser reenviado";
-	DICTREMOVEDFROMQUEUE="removido da memria";
+	DICTASSOONASPOSSIBLE="O fax será processado o mais rapidamente possível.";
+	DICTREQUEUED="colocado na memória";
+	DICTWASNOTSENT="năo foi enviado, causa:";
+	DICTWILLBERETRIED="O fax será reenviado";
+	DICTREMOVEDFROMQUEUE="removido da memória";
 	DICTWASDELETED="foi removido.";
-	DICTTIMEDOUT="no pde ser enviado dentro do tempo estabelecido.";
-	DICTCONVERSION1="no foi enviado porque a converso do documento";
-	DICTCONVERSION2="para fax falhou.  A mensagem de erro do programa de converso :";
-	DICTCONVERSION3="Verifique a validade do documento PostScript se h fontes no standart e formataes invlidas";
-	DICTNOFORMATTER1="no foi enviado porque:";
-	DICTNOFORMATTER2="o programa de converso no foi encontrado.";
+	DICTTIMEDOUT="năo pôde ser enviado dentro do tempo estabelecido.";
+	DICTCONVERSION1="năo foi enviado porque a conversăo do documento";
+	DICTCONVERSION2="para fax falhou.  A mensagem de erro do programa de conversăo é:";
+	DICTCONVERSION3="Verifique a validade do documento PostScript se há fontes năo standart e formataçőes inválidas";
+	DICTNOFORMATTER1="năo foi enviado porque:";
+	DICTNOFORMATTER2="o programa de conversăo năo foi encontrado.";
 	DICTNOTICEABOUT="Aviso de";
 	DICTPOLLINGFAILED=", a tentativa de colocar o documento para envio falhou porque ";
-	DICTREMOTEREJECTED="o equipamento remoto rejeitou a conexo.";
-	DICTNODOCTOPOLL="o documento no est disponvel para ser recuperado.";
-	DICTUNSPECIFIEDPROBLEM="ocorreu um problema no especificado.";
+	DICTREMOTEREJECTED="o equipamento remoto rejeitou a conexăo.";
+	DICTNODOCTOPOLL="o documento năo está disponível para ser recuperado.";
+	DICTUNSPECIFIEDPROBLEM="ocorreu um problema năo especificado.";
 	DICTUNKNOWNREASON1="aconteceu algo ao documento.";
-	DICTUNKNOWNREASON2="Por alguma razo no especificada, o programa de notificao foi iniciado";
-	DICTUNKNOWNREASON3="o resto da mensagem  para anlise de falhas:";
-	DICTUNKNOWNREASON4="Este erro no deveria ter ocorrido, alerte o administrador do sistema";
+	DICTUNKNOWNREASON2="Por alguma razăo năo especificada, o programa de notificaçăo foi iniciado";
+	DICTUNKNOWNREASON3="o resto da mensagem é para análise de falhas:";
+	DICTUNKNOWNREASON4="Este erro năo deveria ter ocorrido, alerte o administrador do sistema";
 	DICTRECEIVEDON="Recebido De";
-	DICTPOLLFAILED="Tentativa de recuperao de fax da memria falhou.";
+	DICTPOLLFAILED="Tentativa de recuperaçăo de fax da memória falhou.";
 	DICTYES="Sim";
-	DICTNO="No";
+	DICTNO="Năo";
 	DICTRECEIVED="Recebido";
-	DICTTIMETORECV="Tempo Para Recepo";
+	DICTTIMETORECV="Tempo Para Recepçăo";
 	DICTERRCORRECT="Erros Corrigidos";
 	DICTCALLID1="ID Chamada 1";
 	DICTCALLID2="ID Chamada 2";
